body{font-family:'宋体';margin:0 auto;padding:0;background:#FFF;font-size:12px;color:#333;}
body > div{;margin-right:auto;margin-left:auto;} 
body, td, th { font-family: "宋体"; }
div,form,ul,ol,li,span,p{margin:0;padding:0;border:0;}
img,a img{border:0;margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{margin:0;padding:0;font-size:12px;font-weight:normal;}
ul,ol,li{list-style:none}
table,td,input{font-size:12px;padding:0}
/* 默认链接颜色 */
a{outline-style:none;color:#3e3e3e;text-decoration:none}
a:hover{color:#c00;text-decoration:underline;}

.box01{ width:960px; margin:0 auto; clear:both; overflow:hidden;}

.list01 {padding:0px 0px; clear:both;}
.list01 ul{padding-left:2px;}
.list01 ul li{ float:left; padding-right:10px; padding-left:10px;}
.list01 ul li a { padding:0; margin:0;}
.list01 ul li a img {border:1px dashed #dbdada;}
.list01 ul li a:hover img {border:1px dashed #fab48a;}
.list01 ul li img {border:1px dashed #dbdada;}